/* Posts */

.sticky {
    .card {
        background-color: $gray-100;
    }
}

.entry-meta {
    font-size: small;
    margin-top: $grid-gutter-width/2;
}

.single {
    .entry-content,
    .post-navigation,
    #comments-title {
        margin: $grid-gutter-width 0;
    }
}